//- ways to put data inside the elements:
//- 1. putting a space after the element
//- 2. putting a dot after the element and nesting the content at next line (using indentation)
div
  ul
    li Item 1
    li Item 2
    li Item 3
    li.
      item 4 is
      the best
